Ports - Bug #169

Find what games work
2012-08-05 09:23 AM - mtjm

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

| think we have many packages that cannot be practically used on the supported machines e.g. due to requiring OpenGL. It would
help to know which ones work and which ones we don't expect to optimize, so we would spend less time building or fixing them.

History

#2 - 2012-11-01 01:27 PM - lluvia

Some time ago | started a wiki section for listing and discussing which software was able to run on the Lemote Yeeloong. For games:

http://ourproject.org/moin/projects/yeeloong-users/usable-software/Games

Since it is an anonymous wiki, feel free of editing it in any way for helping resolving this issue.

Some games that are not working: * XMoto * Supertux * Most of them using SDL

#3 - 2016-05-11 11:58 PM - Anonymous

- Project changed from 3 to Ports
